[
    {
        "id": "2",
        "name": "JustinV26 WA",
        "price": 35000,
        "image": "uploads\/cyberpunk.jpg",
        "stock": 26,
        "url_download": "https:\/\/kenhost.web.id\/\/view.php?id=file_1771431197_72aba2fb2691774d.php",
        "password_file": "PUQIMAX"
    },
    {
        "id": "3",
        "name": "JustinV24 WA",
        "price": 30000,
        "image": "uploads\/cyberpunk.jpg",
        "stock": 11,
        "url_download": "https:\/\/kenhost.web.id\/\/view.php?id=file_1770209582_3cd51311afb75e9d.php",
        "password_file": "PUQIMAQ"
    },
    {
        "id": "4",
        "name": "Website Profile",
        "price": 3000,
        "image": "uploads\/prod_1771477227_699698ebb9ede.png",
        "stock": 14,
        "url_download": "https:\/\/kenhost.web.id\/\/view.php?id=file_1771476544_2b5c5ff3b0bd6d29.php",
        "password_file": "SCWP"
    }
]